
.image {
  margin: 70px 5px;
  .img-box-preview {
    background-color: white;
    border-style: solid;
    border-radius: 100%;
    background-size: 300px;
    background-position: center;
    margin: auto;
    background-repeat: no-repeat;
    height: 250px;
    width: 250px;
  }
}

.info{
    -webkit-backdrop-filter: blur(10px); /* Safari 9+ */
    backdrop-filter: blur(10px); /* Chrome and Opera */
    background-color: rgba(255, 255, 255, 0.3);
}